version: 1
encryption_configs:
- name: Sample Fixed Password
  encryption_type: fixed_password
  fixed_password_format: pw((%LOCAL-YEAR%))((%LOCAL-MONTH%))((%LOCAL-DAY%))
  filename_encoding: utf-8
  output_filename: ((%ORIGINAL-NAME%)).zip
